/* This file contains css for the member pages. */

@media (max-width: 480px) {
  .hidden-mobile {
    display: none;
  }
}

.divClear {
    clear: both;
}

.ca-float-left {
  display: block;
  float: left;
  margin: 10px 15px 10px 0px;
}
.ca-float-right {
  display: block;
  float: right;
  margin: 10px 0px 10px 15px;
}


.bluebg {
    background-color: #e9ecff;
    padding: 5px;
}

#edit-volunteering .panel-title {
	display:none;
}
.field-name-taxonomy-vocabulary-17 {
	width:100px;
}

/* ABOUT PAGE */
#about-us-hero {
  background-image: url(../images/about-hero.png);
  background-size: cover;
  background-position: center;
}

#about-us-hero.about-us-row {
  padding-right: 0px;
}

#about-us-hero-what-is {
  background: rgba(255, 255, 255, 0.66);
  padding: 15px;
}

#about-us-hero-quote {
  background: rgba(0, 0, 0, 0.75);
  color: #ffffff;
  padding: 15px;
  font-weight: bold;
}

#about-us-hero-quote cite {
  text-align: right;
}

@media (min-width: 1400px) {
  #about-us-hero {
    min-height: 500px;
  }
}


@media (min-width: 1700px) {
  #about-us-hero {
    min-height: 600px;
  }
}


.about-us-row {
  padding: 30px 55px;
}

.about-us-row-bold {
  background-color: #336666;
}

.about-us-row-bold,
.about-us-row-bold a {
  color: #ffffff;
}


/* Profile page (My Account) */

.profile DT {
    float: left;
    margin-right: 5px;
    text-align: left;
    width: 25%;
}

@media (max-width: 480px) {
.profile DT {
    float: left;
    margin-right: 5px;
    text-align: left;
    width: 50%;
}}

.rtecenter {
	font-size:120%;	
}

#block-block-66 table{
	width:100%;
}

/* Sections Selection Page */
.secformleft {
    float: left;
    height: 30px;
    width: 50%;
}

.secformright {
    float: left;
    height: 30px;
    width: 50%;
}
.secformleft .checkbox label, .secformright .checkbox label {
	white-space:nowrap;
}


/* Department and Function Fields */

.field-name-taxonomy-vocabulary-17 {
    float: left;
    font-size: 80%;
    margin-right: 5px;
	line-height:13px;
    width: 100%;
}

.field-name-taxonomy-vocabulary-18::after {
    clear: both;
}
.field-name-taxonomy-vocabulary-18, .field-name-taxonomy-vocabulary-32 {
    font-size: 80%;
    margin-right: 5px;
	line-height:13px;
	margin-bottom: 15px;
    width: 100%;
}


@media (max-width: 480px) {
 .field-name-taxonomy-vocabulary-32 {
	clear:both;
}}

.node-submitted {
    float: left;
    font-size: 0.8em;
    margin-right: 5px;
	/*line-height:1px; */
}

/* Discount Pages */

.discount_table-title {
    color: #069;
    float: left;
    font-family: "Century Gothic",Arial;
    font-size: 18px;
    font-weight: bold;
    height: auto;
    margin-top: 20px;
    padding-bottom: 10px;
    width: 100%;
}

.hlrcntry {
    background-color: #cccccc;
    border-top-width: 5px;
    clear: both;
    color: #000000;
    font-family: Arial,serif;
    font-size: 13pt;
    font-weight: bold;
    letter-spacing: 0;
    margin-bottom: 0;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-top: 2px;
}


#discount, #gdiscount {
    clear: both;
}


@media (min-width: 480px) {
#discount .disctype{
	width:30%;
	float:left;
}

#discount .discname {
	width:30%;
	float:left;
}

#discount .disclocal {
	width:40%;
	font-weight: bold;
	float:left;
}
#discount .disc {
	clear:both;
}

#gdiscount .discname {
    float: left;
    width: 20%;
}
#gdiscount .gdisc {
    float: left;
    width: 60%;
}
#gdiscount .discode {
    float: left;
    font-weight: bold;
    width: 20%;
}
}

@media (min-width: 1024px) {

#discount .discname {
    float: left;
    width: 20%;
}

#discount .disc {
    float: left;
    width: 50%;
}

#discount .disclocal {
    float: left;
    width: 15%;
}

#discount .disctype {
    float: left;
    width: 15%;
}
}

/* HLR Listing */
.hlrport {
    clear: both;
    color: #000000;
    float: left;
    font-family: Arial,serif;
    font-size: 10pt;
    font-weight: bold;
    padding: 10px 0 5px;
    width: 20%;
}

.hlr {
    color: #000000;
    float: right;
    font-family: Arial,serif;
    font-size: 9pt;
    padding: 10px 0 0;
    width: 75%;
}

/* Site Ring Directory */

.sitering {
    border: 1px solid #ccc;
    float: left;
    height: auto;
    margin: 5px;
    overflow: hidden;
    padding: 5px;
    width: auto;
}

.sitering .views-field-title {
    padding-bottom: 4px;
    padding-left: 10px;
    padding-top: 4px;
}

.sitering .views-field-php {
    float: left;
    width: 100%;
}

.sitering .views-field-field-web-1 {
    float: left;
    height: auto;
    padding: 5px;
    width: 210px;
}

.sitering .views-field-body {
    margin-left: 220px;
}

@media (max-width: 480px) {
.sitering .views-field-body {
    margin-left: 0px;
}
.sitering .views-field-title {
	clear:both;
}
}

/* Book Reviews */

.library-items-title {
    float: left;
    width: 30%;
}

.library-items-details {
    float: left;
    width: 65%;
}

.library-items-loan {
    float: left;
    margin-top: 30px;
}
.libicon {
    margin-left: 30%;
}


/* HLR Index Page */

.SecLinks {
    float: left;
    font-size: 12px;
    width: 85px;
}

.slippymap {
    background-image: url("images/loading.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 500px;
    margin: 0;
    outline: 1px solid gray;
    padding: 0;
    width: 100%;
}

/* CR Index Page */

.cruising_content .img-responsive {
	display:inline;
	margin-bottom:5px;
}

/* Apps Page */

.mApps_main{}
.mApp_pic{}
.mApps_header{}
.mApps_info{}

.mApps_info img{
	width:40px;
}
.mApps_ttitle{
	font-weight:bold;
}
.mApps_appname {
	float:left;
	width:25%;
	clear:both;
	padding-bottom:10px;
	
}
.mApps_features {
	float:left;
	width:50%;
	padding-bottom:10px;
	padding-right:10px;
}
.mApps_apple {
	float:left;
	width:12%;
	padding-bottom:10px;
}
.mApps_android {
	width:12%;
	float:left;
	padding-bottom:10px;
}

/* Cruising Magazine */

.editor {
	float:left;
}
.editor_pic {
	float:left;
}
.editor_text{
	float:left;
	padding-left:10px;
	width:70%;
}

.latestissue {
    float: left;
	width:100%;
}
.latestissue img{
	float:left;
}

.editor_pic img{
	float:left;
}
.latestissuetext {
    float: left;
    padding-left: 30px;
    padding-top: 20px;
	width:75%;
}
.previousissues {
    float: left;
}
.issue {
    float: left;
    height: 200px;
    padding-left: 23px;
    padding-right: 23px;
    width: 120px;
}
.issuedate {
    text-align: center;
}
@media (max-width: 480px) {
.editor_pic{
	float:none;
}
.editor_pic img{
	float:none;
}

.latestissuetext {
	padding-left:0px;
	width:100%;
}
.editor_text {
	float:none;
	padding-left:0px;
	width:100%;
}
}

/* Crewing */


.CSpage_main {
    float: left;
    height: auto;
    margin-bottom: 30px;
    margin-top: 20px;
}
.CApage_nav {
    float: left;
    height: auto;
    width: 100%;
}
.CApage_nav-block {
    background-color: #09f;
    border-radius: 30px;
    color: #fff;
    float: left;
    font-family: "Century Gothic",Arial;
    font-size: 13px;
    font-weight: bold;
    height: auto;
    margin-left: 10px;
    padding-bottom: 3px;
    text-align: center;
    text-transform: capitalize;
    vertical-align: text-top;
    width: 125px;
}

/* Communications */

#mGWI_text .img-responsive {
		display:inline;
}

#mGWI-title {
    margin-bottom: 12px;
    color: inherit;
    font-weight: 500;
    line-height: 1.1;
    font-size: 30px;
}

#mGWI-subtitle {
	font-size:25px;
    margin-bottom: 12px;
}
	
/* FAQ Pages */	

.d_question {
    background-color: #5e8099;
    background-position: right top;
    background-repeat: no-repeat;
    color: #fff;
    cursor: pointer;
    height: auto;
    margin-bottom: 2px;
    margin-top: 2px;
    overflow: hidden;
    padding-left: 2px;
}
.d_question {
    border-radius: 10px;
    color: #fff;
    padding: 5px;
    text-indent: 5px;
}

.d_answer {
    height: 0;
    overflow: hidden;
    position: relative;
    visibility: hidden;
}
.d_answer {
    margin-bottom: 10px;
    margin-top: 5px;
    padding-left: 10px;
}

/* Articles of association page */
.articles_indent {
	margin-left:2%;
	width:98%;
}


/* Council Page */
.council  {
}
.council-member {
	float:left;
	margin: 5px;
	/* min-height:200px; */
	height:325px;
	/* border:1px solid black; */
}
.council-title {
	text-align:center;
	font-weight:bold;
	margin-top:5px;
	margin-bottom:5px;
}
.council-image {
}
.council-name {
	text-align:center;
	margin-top:5px;
	margin-bottom:5px;
	min-height:50px;
}

/* Associoated Clubs Page */
.club  {
}
.club-member {
	float:left;
	margin: 5px;
	border: solid 1px;
	width:200px;
	min-height: 160px;
}

.club-image img {
	margin-left:5px;
	margin-top:5px;
	height:70px;
}
.club-name {
	text-align:center;
	margin-top:5px;
	margin-bottom:5px;
	min-height:40px;
}

/* CA Staff Page */
.staff  {
}
.staff-member {
	float:left;
	margin: 5px;
	width:200px;
	min-height: 160px;
}

.staff-image img {
	margin-left:24px;
	margin-top:5px;
	height:200px;
}
.staff-name {
	text-align:center;
	margin-top:5px;
	margin-bottom:5px;
	min-height:40px;
}
.staff-title {
	text-align:center;
	font-weight:bold;
	margin-top:5px;
	margin-bottom:5px;
}



/* General Information Page */
.mGI_title2 {
	font-family: "Century Gothic", Arial;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #000;
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 5px;
}
.mGI_title {
	font-family: "Century Gothic", Arial;
	font-size: 18px;
	font-weight: bold;
	color: #069;
	float: left;
	height: auto;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 3px;
	width: 100%;
}


@media (min-width:480px) {

.mGI_frame {
	margin: 0 auto;
	width:1024px;
}
.mGI_main {
	float: left;
	height: auto;
	width: 980px;
	margin-top: 10px;
	margin-left: 10px;
}
.mGI_top-row {
	float: left;
	height: 265px;
	width: 976px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #A6A6A6;
}
.mGI_comms {
	cursor:pointer;
	width:570px;
	height:285px;
}
.mGI_comms {
	float: left;
	height: 245px;
	width: 580px;
	margin-right: 15px;
	padding-right: 15px;
	background-image: url(/system/files/mGI_comms.jpg);
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #A6A6A6;
	background-color: #FFF;
	background-repeat: no-repeat;
}
.mGI_weather {
	float: left;
	height: 235px;
	width: 370px;
}
.mGI_comms-block {
	font-size: 14px;
	color: #000;
	background-color: #FFF;
	float: left;
	height: auto;
	width: 260px;
	padding-bottom: 30px;
	padding-right: 10px;
}
.mGI_row {
	float: left;
	height: auto;
	width: 980px;
}
.mGI_div {
	float: left;
	height: 10px;
	width: 99%;
	margin-top: 10px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #A6A6A6;
}
.mGI_info-block {
	float: left;
	height: 220px;
	width: 230px;
}
.mGI_image {
	float: left;
	height: auto;
	width: 230px;
}
.mGI_text {
	font-size: 14px;
	color: #000;
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 5px;
}
.mGI_vDiv {
	float: left;
	height: 220px;
	width: 5px;
	margin-right: 15px;
	margin-left: 10px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #A6A6A6;
}
.mGI_info-block2 {
	float: left;
	height: 220px;
	width: 190px;
	margin-right: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #333;
}
.mGI_info-block2 img {
	float:left;
}
.mGI_weather-text {
	font-size: 14px;
	color: #000;
	float: left;
	height: auto;
	width: 165px;
	margin-right: 5px;
}
.mGI_weather-img {
	float: left;
	height: 235px;
	width: 197px;
	margin-left: 3px;
}
}
@media (max-width:1024px) {
.mGI_comms {
	width: 505px;
}
.mGI_info-block2 {
	display:none;
}

}
@media (max-width:768px) {
.mGI_weather-img {
	display:none;
}
.mGI_info-block {
	width:200px;
}
.mGI_image {
	width:200px;
}
}
@media (max-width:480px) {
.mGI_comms {
	width:100%;
}
.mGI_info-block {
	width:100%;
}
}


/* Members Services page */
.mServices_main-title {
	font-family: "Century Gothic", Arial;
	font-size: 20px;
	text-transform: capitalize;
	color: #036;
	background-color: #FFF;
	width: 220px;
	margin-top: 143px;
	font-weight: bold;
	line-height: 24px;
	padding-bottom: 5px;
}
#mServices_mag-title {
	font-family: "Century Gothic", Arial;
	font-size: 18px;
	color: #104A91;
	text-indent: 3px;
	height: 25px;
	width: 220px;
	padding-top: 3px;
	padding-bottom: 2px;
	font-weight: bold;
}
#mServices_blc-title {
	font-family: "Century Gothic", Arial;
	font-size: 14px;
	font-weight: bold;
	color: #104A91;
	height: 20px;
	width: 180px;
	margin-bottom: 1px;
	padding-left: 5px;
}
#mServices-icon {
	height: 35px;
	width: 35px;
	margin-left: 5px;
	float: left;
	margin-top: 2px;
}

@media (min-width:580px) {

#mServices_frame {
	width:1024px;
	margin: 0 auto;
}
.mServices_main {
}
#mServices_main-Image {
	width: 730px;
	float: left;
	margin-bottom: 5px;
}
#mServices_main-Image img {
	position: absolute;
	z-index: -1;
}
#mServices_main {
	float: left;
	width: 730px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCC;
}
#mService_midSec-image {
	height: 90px;
	width: 230px;
}
#mService_midSec-image2 {
	height: 90px;
	width: 230px;
}
#mService_midSec-image3 {
	height: 90px;
	width: 230px;
	background-image: url(images/mMS-crewing.jpg);
}
#mService_midSec-image4 {
	height: 90px;
	width: 230px;
	background-image: url(images/mMS-rallies.jpg);
}
#mService_main-text {
	font-size: 14px;
}
#mServices-top {
	height: 300px;
}
#mServices_br-image {
	background-image: url(images/msSections.jpg);
	height: 130px;
	float: left;
	margin-left: 12px;
}
#mServices_br-title a:hover {
	text-decoration: none;
}
#mServices_main-Image a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	cursor: pointer;
}
#mServices_main-Image a:hover {
	text-decoration: none;
}
#mServices_br-title {
	font-family: "Century Gothic", Arial;
	font-size: 16px;
	color: #104A91;
	text-indent: 2px;
	width: 90px;
	font-weight: bold;
	background-color: #FFF;
	padding-top: 5px;
}
#mServices_br-text {
	font-size: 14px;
	width: 225px;
}

#mServices_mid {
	height: 220px;
	width: 990px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;
	padding-top: 15px;
}

#mServices_midSec {
	float: left;
	height: 220px;
	width: 310px;
	margin-left: 7px;
	margin-right: 7px;
}

#mServices_midSec-title {
	font-size: 18px;
	font-weight: normal;
	color: #104A91;
	width: 230px;
	padding-top: 5px;
}

#mServices_mag-image {
	float: right;
	height: 195px;
	width: 128px;
	margin-right: 5px;
	margin-left: 5px;
}
#mServices_mag-content {
	float: left;
	height: 300px;
	width: 270px;
}
#mServices_mag-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	color: #333;
	text-align: left;
	text-indent: 3px;
	height: 270px;
	width: 270px;
}
#mServices_btm-links {
	height: 290px;
	width: 680px;
	margin-left: 10px;
	margin-top: 10px;
}

#mServices_btm-linkinfo {
	float: left;
	height: 110px;
	margin: 7px;
	padding: 7px;
	font-size: 12px;
	color: #333333;
}
#mServices_main-btm {
	float: left;
	height: 310px;
	width: 690px;
	margin-right: 10px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCC;
}
#mServices_divider {
	height: 210px;
	width: 1px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCC;
	float: left;
}
#mServices_links-title {
	height: 110px;
	width: 200px;
	float: left;
	margin-left: 4px;
}
#mServices_btmL-title {
	font-family: "Century Gothic", Arial;
	font-size: 16px;
	font-weight: bold;
	color: #104A91;
	height: 22px;
	width: 200px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #104A91;
	margin-bottom: 2px;
}
#mSerivces_baseline {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;
}
#mServices_base-links {
	background-color: #E9E9E9;
	height: 195px;
	width: 660px;
	margin-left: 15px;
	float: left;
	margin-top: 10px;
	margin-right: 15px;
	padding-top: 5px;
}
#mServices_blc {
	float: left;
	height: 170px;
	width: 200px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-top: 5px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 10px;
}

#mServices_blc-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	height: 55px;
	width: 200px;
	padding-left: 1px;
}
#mServices_blc-break {
	height: 1px;
	width: 190px;
	margin-left: 2px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-top: 5px;
	margin-bottom: 8px;
}
#mServices_base-right {
	float: left;
	height: 200px;
	width: 270px;
	margin-top: 10px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #D6D6D6;
	padding-left: 10px;
}
#mServices_base-bg {
	background-color: #585757;
	height: 195px;
	width: 260px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	color: #FFF;
}
#base-bg-title {
	font-family: "Century Gothic", Arial;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	height: 26px;
	width: 220px;
	margin-top: 5px;
	margin-bottom: 2px;
	float: left;
}
#base-bg-sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #993;
	height: 20px;
	width: 190px;
	margin-top: 10px;
	padding-top: 3px;
	float: left;
}
#base-bg-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	height: 40px;
	width: 200px;
	margin-bottom: 10px;
	float: left;
}

#pServices_mid {
	height: 200px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;
	padding-top: 12px;
	margin-bottom: 3px;
}

#pServices_midSec {
	float: left;
	margin-left: 3px;
	margin-right: 3px;
}

#pServices_midSec-title {
	font-size: 18px;
	font-weight: normal;
	padding-top: 5px;
}
#pServices_midSec-text {
	font-size: 15px;
	width: 230px;
}

#pServices_divider {
	height: 175px;
	width: 1px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCC;
	float: left;
	margin-left: 6px;
}

@media (max-width:1024px) {
#mServices_main, #mServices_main-Image{
	width:720px;
}
#pServices_midSec {
	width:220px;
}
#mServices_main-btm {
	width:670px;
}
#mServices_btm-links {
	margin-left:0px;
}
#mServices_base-links {
	margin-left:0px;
	width:655px;
}
}
@media (max-width:1000px){
#mServices_frame, mServices_main {
	width:750px;
}
#mServices_mag, #mServices_base-right {
	display:none;
}
#mServices_main-btm {
	border-right:none;
}
#mServices_base-links {
	margin-left:10px;
}
#pServices_midSec {
	width:330px;
	margin-left:30px;
}
#mServices_br-image {
	display:none;
}
#mServices_main, #pServices_divider {
	border-right:none;
}
}
}
@media (max-width:565px) {
#pServices_midSec {
	height:180px;
	margin-top:10px;
}
#mServices_btm-linkinfo {
	height:auto;
}
.mServices_main-title {
	margin-top:5px;
}
#base-bg-title {
	font-family: "Century Gothic", Arial;
	font-size: 18px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 2px;
}
#base-bg-text {
	width: 248px;
	float: left;
}
#base-bg-sub {
	clear:both;
}
}

/* About US Page */
#related_org {
	height: 270px;
	width: 300px;
	margin-top: 60px;
	margin-left: 10px;
	float:left;
}
#org_title {
	font-family: "Century Gothic", Arial;
	font-size: 18px;
	font-weight: bold;
	color: #666666;
	height: 30px;
	width: 280px;
}
#org_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #336699;
	height: 170px;
	width: 280px;
	padding-left: 15px;
	line-height: 20px;
}
#org_title img,#related_rt img,#realted_viewMap img {
	display :inline;
}
#aboutCA_related-divider1 {
	height: 70px;
	width: 300px;
	margin-left: 10px;
}
#aboutCA_relatedT {
	width: 300px;
	margin-left: 10px;
	height: 200px;
}
#related_htfu-title {
	font-family: "Century Gothic", Arial;
	font-size: 18px;
	font-weight: bold;
	color: #006666;
	height: 25px;
	width: 300px;
}
#related_htfu-info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	width: 300px;
}
#realted_viewMap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006666;
	height: 20px;
	width: 300px;
	margin-top: 0px;
}
#related_rt {
	font-family: "Century Gothic", Arial;
	font-size: 18px;
	font-weight: bold;
	color: #666;
	width: 300px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#related_RI-blocks {
	background-color: #F0F0F0;
	padding: 10px;
	height: 100px;
	width: 280px;
	margin-left: 10px;
	margin-bottom: 5px;
}
#related_RI-blocks img {
	float:right;
}

#block_RT-title {
	font-family: "Century Gothic", Arial;
	font-size: 16px;
	font-weight: bold;
	color: #cc0033;
	float: left;
	height: 25px;
	width: 180px;
}
#block_RT-sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	height: 50px;
	width: 180px;
	float: left;
}

@media (min-width: 650px) {

.CA_frame {
	margin: 0 auto;
	width:990px;
}
#aboutCA_left {
	float: left;
	height: 1830px;
	width: 656px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCC;
}
#aboutCA_left2 {
	float: left;
	height: 1650px;
	width: 656px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCC;
}
#aboutCA_right {
	float: left;
	height: 1500px;
	width: 320px;
	margin-right: 5px;
	margin-left: 5px;
}
#aboutCA_CA-image {
	background-image: url(images/CA_House.jpg);
	height: 330px;
	width: 640px;
	margin-top: 0px;
	margin-left: 10px;
}
#aboutCA_CA-title {
	font-family: "Century Gothic", Arial;
	font-size: 24px;
	color: #FFF;
	height: 72px;
	width: 300px;
	margin-left: 310px;
	font-weight: bold;
	padding-left: 4px;
	padding-top: 4px;
	background-color: #000;
	margin-top: 200px;
}
#aboutCA_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #FFF;
	height: 72px;
	width: 326px;
	margin-top: 230px;
	margin-left: 309px;
	padding-top: 5px;
	padding-left: 5px;
	background-image: url(images/CA_House-titleBG.jpg);
}
#aboutCA_catext {
	font-size: 14px;
	width: 430px;
	margin-top: 15px;
	float: left;
}
#aboutCA_divider {
	height: 10px;
	width: 640px;
	float: left;
	margin-left: 10px;
	margin-top: 5px;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 10px;
	color: #066;
}
#aboutCA_sirRobin {
	float: left;
	height: 303px;
	width: 235px;
	margin-left: 10px;
}
#sirRobin_title {
	font-family: "Century Gothic", Arial;
	font-size: 18px;
	font-weight: bold;
	text-transform: capitalize;
	float: left;
	height: 30px;
	width: 380px;
	margin-left: 10px;
}
#organisation_text {
	font-size: 14px;
	color: #000;
	float: left;
	width: 380px;
	margin-left: 10px;
	height: 250px;
}
#robin_qoute {
	font-family: "Century Gothic", Arial;
	font-size: 30px;
	float: left;
	height: 210px;
	width: 200px;
	font-weight: bold;
	line-height: 30px;
	padding-top: 5px;
	margin-top: 10px;
	margin-left: 10px;
}
#aboutCA_house-title {
	font-family: "Century Gothic", Arial;
	font-size: 18px;
	font-weight: bold;
	text-transform: capitalize;
	height: 40px;
	width: 640px;
	margin-top: 10px;
	margin-left: 10px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;
	float: left;
}
#aboutCA_house-text {
	font-size: 14px;
	color: #333;
	float: left;
	height: 140px;
	width: 500px;
	margin-left: 10px;
}
#sirRobin_head {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #666;
	height: 20px;
	width: 300px;
	margin-left: 10px;
	float: left;
	font-weight: normal;
	font-style: italic;
}
#CA_website {
	float: left;
	height: 300px;
	width: 320px;
	margin-left: 10px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;
	padding-top: 20px;
}
#CA_website-image {
	float: left;
	margin-left: 5px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;
}
#CA_website-title {
	font-family: "Century Gothic", Arial;
	font-size: 18px;
	font-weight: bold;
	text-transform: capitalize;
	height: 40px;
	width: 260px;
}
#CA_website-text {
	font-size: 14px;
	color: #333;
	height: 200px;
	width: 310px;
}
#aboutCA_Archive {
	float: left;
	height: 210px;
	width: 300px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-top-color: #CCC;
	border-right-width: 1px;
	border-right-color: #CCC;
	padding-right: 10px;
	padding-top: 10px;
}
#archive-title {
	font-family: "Century Gothic", Arial;
	font-size: 18px;
	font-weight: bold;
	height: 30px;
	width: 300px;
}
#archive-text {
	font-size: 14px;
	color: #333;
	width: 300px;
}
#aboutCA_associates {
	height: 210px;
	width: 300px;
	margin-left: 10px;
	float: left;
	margin-top: 10px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;
}
#associates-title {
	font-family: "Century Gothic", Arial;
	font-size: 18px;
	font-weight: bold;
	height: 30px;
	width: 300px;
}
#associates-text {
	font-size: 14px;
	color: #333;
}

@media (max-width:1000px) {
#aboutCA_right {
	clear:both;
	width:700px;
}
.CA_frame {
	width: 690px;
}
#aboutCA_relatedT {
	width: 300px;
	margin-left: 10px;
	height: 200px;
	float:left;
}
#related_rt , #related_RI-blocks {
}
#aboutCA_two {
	float:left;
	width:300px;
}
#related_org {
	margin-top:0px;
}
#aboutCA_left {
	border:none;
}

}
}
@media (max-width:650px) {
.CA_frame {
	width:100%
}
#robin_qoute {
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
	padding-top: 5px;
	margin-top: 10px;
}
#aboutCA_sirRobin, #CA_website-image,#related_rt img {
	display:none;
}
#sirRobin_title, #aboutCA_house-title, #CA_website-title,#associates-title{
	font-size: 18px;
	font-weight: bold;
	text-transform: capitalize;
}
#aboutCA_associates {
	margin-top: 10px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;
}
#related_org {
	margin-top:0px;
}
#aboutCA_relatedT {
	margin-top: 20px;
}
}

/* Room Hire */
.mRoom-hire_img-wrap {
	float: left;
	height: auto;
	width: auto;
}
.mRoom-hire_img-wrap img {
	display:inline;
}

/* Captains Mate */
.mCAmate_frame {
	margin: 0 auto;
	width:990px;
}
.mCAmate_register {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-align: center;
	float: left;
	width: 440px;
	margin-bottom: 10px;
	font-weight: bold;
}
.mCAmate_join {
	font-family: "Century Gothic", Arial;
	font-size: 16px;
	font-weight: bold;
	color: #C00;
	float: left;
	width: 440px;
	margin-bottom: 10px;
	text-align: center;
}
.mCAmate_main {
	float: left;
	height: auto;
	width: 990px;
	margin-top: 0px;
	margin-left: 10px;
}
.mCAmate_tLeft {
	float: left;
	height: 400px;
	width: 510px;
}
.mCAmate_logo {
	float: left;
	height: 80px;
	width: 510px;
	margin-bottom: 5px;
	margin-top: 10px;
}
.mCAmate_iPad {
	float: left;
	height: 291px;
	width: 510px;
	margin-top: 20px;
}
.mCAmate_tRight {
	float: left;
	height: auto;
	width: 440px;
	margin-left: 40px;
}
.mCAmate_title {
	font-family: "Century Gothic", Arial;
	font-size: 30px;
	color: #333;
	float: left;
	height: auto;
	width: 400px;
	margin-top: 60px;
	margin-bottom: 15px;
	line-height: 36px;
}
.mCAmate_text {
	font-size: 14px;
	color: #333;
	float: left;
	height: auto;
	width: 400px;
}
.mCAmate_textb {
	font-size: 14px;
	color: #333;
	float: left;
	height: auto;
	width: 350px;
	padding-left: 10px;
	padding-right: 10px;
}
.mCAmate_div {
	float: left;
	height: 20px;
	width: 960px;
	margin-top: 40px;
	margin-left: 10px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F0F0F0;
}
mCAmate_mBlock {
	float: left;
	height: auto;
	width: 990px;
	margin-top: 20px;
}
.mCAmate_iPhone {
	float: left;
	height: 400px;
	width: 235px;
	margin-left: 10px;
}
.mCAmate_point {
	font-size: 14px;
	line-height: 26px;
	float: left;
	width: 340px;
}
.mCAmate_text-title {
	font-family: "Century Gothic", Arial;
	font-size: 22px;
	line-height: 26px;
	float: left;
	height: auto;
	width: 340px;
	margin-bottom: 10px;
}
.mCAmate_reg-title {
	font-family: "Century Gothic", Arial;
	font-size: 16px;
	font-weight: bold;
	color: #C00;
	float: left;
	width: 400px;
	margin-top: 20px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #F0F0F0;
	margin-bottom: 10px;
	text-align: center;
}
.mCAmate_app-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	float: left;
	width: 200px;
	text-align: center;
}
.mCAmate_store {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	text-align: center;
	float: left;
	width: 400px;
	margin-top: 10px;
}
.mCAmate_textc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	height: auto;
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
}

@media (max-width:950px) {
.mCAmate_frame, .mCAmate_main {
	width:550px;
}
.mCAmate_tRight,.mCAmate_textb,.mCAmate_text-title {
	width:100%
}
.mCAmate_iPhone {
	margin-top:20px;
}
}
@media (max-width:500px) {
.mCAmate_frame, .mCAmate_main {
	width:290px;
}
.mCAmate_tRight,.mCAmate_textb,.mCAmate_text-title,
.mCAmate_point,.mCAmate_text,.mCAmate_title,.mCAmate_reg-title,
.mCAmate_tLeft,.mCAmate_logo,.mCAmate_iPad {
	width:100%
}
.mCAmate_iPhone {
	margin-top:20px;
}
.mCAmate_textb {
	padding-left:0px;
}
.mCAmate_tRight {
	margin-left:0px;
}
.mCAmate_title {
	margin-top:0px;
}
.mCAmate_tLeft {
	height:300px;
}
}

/* Tags for membership cash renewal bar */
#subs-bg-yellow {
	display:none;
	background-color:#FFFF00;
	width:auto;
	height:auto;
	padding-top:10px;
	font-weight:bold;
	text-align:center;
	padding-bottom:10px;
}
#subs-bg-red {
	display:none;
	background-color:#F00;
	width:auto;
	height:auto;
	padding-top:10px;
	font-weight:bold;
	text-align:center;
	color:#FFF;
	padding-bottom:10px;
}
#subs-bg-grey {
	display:none;
	background-color:#999;
	width:auto;
	height:auto;
	padding-top:10px;
	font-weight:bold;
	text-align:center;
	color:#000;
	padding-bottom:10px;

}

#subs-bg-lime {
	display:none;
	background-color:#b8cf1c;
	width:auto;
	height:auto;
	padding-top:15px;
	font-weight:bold;
	text-align:center;
	color:#000;
	padding-bottom:15px;

}

/* Crewing Service Home Page */
.CApage_help {
	float: left;
	height: auto;
	width: 280px;
	margin-left: 20px;
}
.CApage_help-block {
	float: left;
	height: 40px;
	width: 270px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: italic;
	color: #333;
	padding-top: 10px;
	padding-left: 10px;
}


/* Member Home Page */

.hottopics-middle {
    background-color: #fafafa;
    padding: 20px;
}
.hottopics-middle ul {
    margin: 0;
    padding: 0;
    list-style: square;
}
.hottopics-middle li {
    color: #3d3d3d;
    font-weight: 300;
    font-size: 14px;
}
.hottopics-middle ul li:last-child {
    margin-bottom: 0;
}
.hottopics-middle li span {
    color: #004990;
    font-size: 16px;
}

.feature-middle p {
	font-size:16px;
}

.mhome-hero {
    height: 500px;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    background-position: center;
    overflow: hidden;
	margin-left: -15px;
	margin-right: -15px;
}

/* Topic Blocks */
.mHome_topic-block {
	float: left;
	margin-bottom: 10px;
	background-repeat:repeat;
	background-position:top;
	height:170px;;
	width:100%;
	background-size:cover;
	
}

.mHome_topic-block a {
color: #fff;
display: block;
text-decoration: none;
height:170px;
}

.mHome_topic-block a:hover {
	background:#336699;
	float: left;
}

.mHome_topic-block a span {
	display: none;
	
}


.mHome_topic-block a:hover span {
	display: block;
	height:150px;
	margin-left:10px;
	text-align:center;
}

/* Crusing Info page */
.ci-card {
	border:solid 1px;
	border-color:#CCCCCC;
	padding:2px;
	padding-bottom:10px;
	border-radius:7px;
	margin-bottom: 10px;
}
.ci-card-block {
	margin:10px;
}
.ci-card-text {
	min-height:150px;
}
.ci-card-header {
	font-size:25px;
	font-weight:500;
}

/* Cruising Report */
.node-content-cir-short .list-inline li {
	color:#fff;
}


/* services/ca_house */

.cahouse-member .container{
	width:auto;
}


/*AJL additions for the cruising log display after getting authors to submit their own*/
.node-content-log .field-name-field-excerpt {
        font-style:italic;
}
.node-content-log .field-name-field-log-image {
        float:left;
}
.node-content-log .field-name-field-url-of-website-blog {
        clear:both;
}

/* RATS */
.rats-block {
	background-color: #F0F0F0;
	margin:0 auto;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 50%;
	padding: 20px;
}

@media (min-width: 768px) {
  .rats-block	{
  	width:70% !important;
	}
}

@media (min-width: 480px) {
  .rats-block	{
  	width:80% !important;
	}
}

/* row using flexbox to force columns to be the same height */ 
.row-flexbox	{
	display: flex;
	flex-wrap:wrap;
}